uuid: 7744cca4-4932-4442-9fb8-0462dfabbd4f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_occupation
    - node.type.character
id: node.character.field_occupation
field_name: field_occupation
entity_type: node
bundle: character
label: Occupation
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
